
/* STILE BASE */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 10px;
  scroll-behavior: smooth;
}

body {
  font-family: "Sulphur Point", sans-serif;
  font-style: normal;
  color: var(--blu);
  background: var(--white);
  font-size: clamp(1.8rem, 2vw, 2rem);
  line-height: 1.8;
}

hr {
  margin: 3rem auto;
}

ul, ol, nav {
  list-style: none;
}

.center {
  text-align: center;
}

.container {
  width: 100%;
  max-width: 142rem;
  padding: 0 4%;
  margin: 0 auto;

  @media screen and (min-width:768px) {
    padding: 0 2%;
  }
}

.hidden {
  opacity: 0;
}

.visible {
  opacity: 1;
}


/* SLIDE */
.splide__arrow {
  position: absolute;
  z-index: 9;
  top: 50%;
}
.splide__arrow svg {
  fill: var(--black);
}

.splide__arrow--prev {
  left: 0;
}

.splide__arrow--next {
  right: 0; 
  translate: 0 -7px;
  rotate: 180deg;
}

.splide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}



/* FORM */
.form_bg {
  background: var(--blu);
  padding: 5rem 0 7rem;

  @media screen and (min-width: 769px) {
    padding: 7rem 0 10rem;
  }

  & h4 {
    color: var(--white);
  }
}

form {
  margin: 4rem auto 0;
  color: var(--white);
  
  & .flex {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;

    & div[class^=box-] {
      padding: 0;
      text-align: left;
      display: flex;
      align-items: center;
      margin: 0 0 1.5rem;
      flex-wrap: wrap;
      flex-direction: column-reverse;
      border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    }

    & .box-50 {
      width: 100%;

      @media screen and (min-width: 581px) {
        width: 48%;
      }
    }

    & .box-100 {
      width: 100%;
    }

    & label {
      width: 100%;
      font-size: 1.5rem;
      text-transform: uppercase;
      opacity: 0.8;
      display: block;
      margin: 0;
      font-weight: 400;
      color: var(--white);
    }

    & .input__text {
      width: 100%;
      border: none;
      background-color: transparent;
      font-size: 1.6rem;
      padding: 1rem;
      color: var(--white);

      &:focus {
        outline: none;
      }
    }

    & textarea.input__text {
      resize: vertical;
      min-height: 12rem;
    }
  }

  & .btn {
    margin: 4rem auto 0;
    background-color: var(--pink);
  }
}

.txt-small {
  font-size: 1.2rem;
  margin: 1rem 0 0;
  color: var(--white);
}

.privacy h2, .privacy h3, .privacy h4, .privacy h5 {
  margin: 2.5rem 0 1rem;
}
.privacy h2 {
  font-size: 3rem;
}
.privacy h3, .privacy h4, .privacy h5 {
  font-size: 2rem;
}



/*SITEMAP*/
ul.sitemap {
  margin: 5rem auto 10rem;

  & li {
    font-size: 1.8rem;
    text-transform: uppercase;
    padding: 5px 0;

    & a {
      color: var(--black);

      &:hover {
        color: var(--black);
      }
    }

    &.sublink {
      font-size: 1.6rem;
      text-transform: none;
    }
  }
}

p.errore {
  font-size: 27vw;
  line-height: 1;
  margin: 0 auto 2rem;

  @media screen and (min-width: 401px) {
    font-size: 12rem;
  }
}

/* FINE STILE BASE */











/* INDEX */
.video_wrap {
  width: 100%;
  position: relative;
  border-radius: 0;

  @media screen and (min-width:370px) {
    border-radius: 0 0 3rem 3rem;
  }
  @media screen and (min-width:769px) {
    border-radius: 0;
  }
  @media screen and (min-width:1200px) {
    border-radius: 0 0 3rem 3rem;
  }
  
  & video {
    width: 100%;
    height: auto;    
    aspect-ratio: 9 / 16;
    object-fit: cover;
    border-radius: 0;

    @media screen and (min-width:370px) {
      border-radius: 0 0 3rem 3rem;
    }
    @media screen and (min-width: 769px) {
      aspect-ratio: 16 / 9;
      border-radius: 0;
    }
    @media screen and (min-height: 700px) {
      max-height: 100vh;
    }
    @media screen and (min-width:1200px) {
      border-radius: 0 0 3rem 3rem;
    }
  }
}

.txt_abs {
  position: relative;
  margin: 0 auto;
  padding: 3rem 0 5rem;
  background-color: var(--blu);
  margin: -1.5rem 0 0;
  text-align: center;

  @media screen and (min-width:370px) {
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0;
    background-color: transparent;
  }
  @media screen and (min-width:769px) {
    position: relative;
    margin: 0 auto;
    padding: 3rem 0 5rem;
    background-color: var(--blu);
    margin: -1.5rem 0 0;
  }
  @media screen and (min-width:1200px) {
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
  }

  & h1, & .stit {
    color: var(--white);
    margin: 0 0 1rem;
  }

  & .btn {
    background-color: var(--pink);
    margin: 2rem 0 0;
  }
  
}


.pattern {
  padding: 5rem 0;
  
  @media screen and (min-width:1024px) {
    padding: 8rem 0 12rem;
  }

  &.pattern_100vh {
    margin: -4rem auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    z-index: 0;
  }
}

.sec_center {
  position: relative;
  & .container {
    max-width: 120rem;
    position: relative;
    z-index: 1;
  }
}

.txt_center {
  text-align: center;

  & p {
    max-width: 100rem;
    margin: 0 auto 3rem;
  }
}

#slide-auto {
  margin: 0 auto 3rem;
}

#rotation {
  position: relative;
  display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    
    @media screen and (min-width:1024px) {
      min-height: 100vh;
      overflow: visible;
    }

  & #coperchio1 {
    position: absolute;
    top: 0;
    width: 27rem;
    max-width: 90%;
    z-index: 2;
    height: auto;
    aspect-ratio: 1 / 1;
    left: 8%;

    @media screen and (min-width:800px) {
      top: 1rem;
      left: 12%;
    }

    @media screen and (min-width:1024px) {
      width: 36%;
      max-width: 47rem;
      top: -2rem;
    }
  }

  & #coperchio2 {
    position: absolute;
    bottom: 0;
    left: 40%;
    width: 30rem;
    max-width: 90%;
    z-index: 2;
    height: auto;
    aspect-ratio: 1 / 1;

    @media screen and (min-width:800px) {
      left: 60%;
      bottom: 5rem;
    }

    @media screen and (min-width:1024px) {
      width: 36%;
      max-width: 50rem;
      bottom: -15rem;
      left: 23%;
    }
    
  }

  & .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;

    & .bl {
      width: 100%;
      position: relative;

      &#trigger {
          min-height: 40rem;
        }

      @media screen and (min-width:1024px) {
        width: 50%;
        position: inherit;

        &#trigger {
          min-height: none;
        }
      }     

      & p {
        margin: 1rem 0 4rem;
      }
    }
  }
}


.box {
      display: flex;
      align-items: flex-start;
      gap: 2rem;
      flex-wrap: wrap;

      & .title {
        max-width: 100rem;

        h2 {
          margin: 0 0 1rem;
        }
      }

      & .btn {
        background-color: var(--blu);
      }
    }


.fascia_settori {
  & .intro {
    padding: 8rem 0;
    background-color: var(--pink);
    color: var(--white);

    @media screen and (min-width:1024px) {
      padding: 20rem 0 8rem;
    }
  }

  & .blocchi_50 {
    display: flex;
    flex-wrap: wrap;
    gap: 5rem;
    padding: 5rem 2% 0;

    @media screen and (min-width:1100px) {
      gap: 9rem;
    }

    & .bl {
      width: 100%;

      @media screen and (min-width:850px) {
        width: calc(50% - 2.5rem);
      }
      @media screen and (min-width:1100px) {
        width: calc(50% - 4.5rem);
      }

      & img {
        width: 100%;
        height: auto;
        aspect-ratio: 4 / 3;
        object-fit: cover;
        border-radius: 1.5rem 1.5rem 0 0;
      }

      & .txt {
        padding: 2rem 4% 4rem;
        color: var(--white);
        text-align: center;
        margin: -1.2rem auto 0;
        border-radius: 0 0 1.5rem 1.5rem;

        @media screen and (min-width:850px) {
          padding: 2rem 5rem 5rem;
        }

        & .btn {
          padding: 1.5rem 4rem;
          background-color: var(--white);
          color: var(--black);
          margin: 2rem 0 0;
        }
      }

      &#food {
        & .txt {
          background-color: #004b60;
        }
      }
      &#horeca {
        & .txt {
          background-color: #9d4a3c;
        }
      }
      &#wine {
        & .txt {
          background-color: #e6868a;
        }
      }
      &#cosmetica {
        & .txt {
          background-color: #4797ae;
        }
      }
    }
  }
}

.sfumatura {
    width: 100%;
    height: 10rem;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #FFFDF5;
    background: -webkit-linear-gradient(0deg, rgba(255, 253, 245, 0) 0%, rgba(255, 253, 245, 1) 100%);
    background: -moz-linear-gradient(0deg, rgba(255, 253, 245, 0) 0%, rgba(255, 253, 245, 1) 100%);
    background: linear-gradient(0deg, rgba(255, 253, 245, 0) 0%, rgba(255, 253, 245, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFDF5", endColorstr="#FFFDF5", GradientType=0);
    z-index: 0;

    &.reverse {
      rotate: 180deg;
      top: inherit;
      bottom: 0;
    }
}

.fascia_ricorrenze {
  position: relative;

  & .container {
    display: grid;
    grid-template-columns: 2fr 1fr 2fr;
    align-items: center;

    & .bl.txt {
      grid-column: 1 / 4;
      z-index: 1;

      @media screen and (min-width:850px) {
        grid-row: 1;
        grid-column: 1 / 2;
      }

      & .btn {
        margin: 3rem 0 0;
      }
    }

    & .bl.img {
      grid-column: 1 / 4;

      @media screen and (min-width:850px) {
        grid-row: 1;
        grid-column: 2 / 4;
      }

      & img {
        width: 100%;
        height: auto;
        aspect-ratio: 4 / 3;
      }
    }
  }
}


.horeca_custom {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 10rem 0;
  color: var(--white);
  text-align: center;
  width: calc(100% - 2rem);
  border-radius: 1.5rem;
  margin: 0 auto;

  @media screen and (min-width:850px) {
    width: calc(100% - 5rem);
  }

  & p {
    max-width: 100rem;
    margin: 0 auto;
  }

  & .btn {
    background-color: var(--black);
    margin: 3rem auto 0;
  }
}


.fascia_blog {
  padding: 10rem 0;

  #slide-blog {
    margin: 6rem auto 0;
    padding: 0 2%;

    & .img-blog {
      width: 100%;
      height: auto;
      aspect-ratio: 4 / 3;
      object-fit: cover;
      border-radius: 5px;
      margin: 0 0 3rem;
    }

    & .splide__track {
      padding-top: 1rem;
    }

    & .splide__slide {
      transition: all .3s;

      &:hover {
        translate: 0 -8px;
      }
    }
  }
}

.splide__pagination {
  gap: 1rem;
  margin: 5rem auto 0;

  & li {
    & button {
      width: 1.4rem;
      height: 1.4rem;
      border-radius: 2rem;
      background-color: var(--beige);

      &.is-active {
        background-color: var(--pink);
      }
    }
  }
}

.link {
  display: block;
  width: 100%;
  color: var(--azz);
  text-align: right;
  font-weight: 700;
  margin: 2rem 0 0;
}

.truncate-vert {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;

  &.due {
    -webkit-line-clamp: 2;
    line-clamp: 2;
  }
  &.tre {
    -webkit-line-clamp: 3;
    line-clamp: 3;
  }
}

.pf {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 10rem 0;
  color: var(--white);
  text-align: center;
  width: calc(100% - 2rem);
  border-radius: 1.5rem;
  margin: 0 auto 2rem;

  @media screen and (min-width:850px) {
    width: calc(100% - 5rem);
    margin: 0 auto 5rem;
  }

  & p {
    max-width: 100rem;
    margin: 0 auto;
  }

  & .btn {
    margin: 3rem auto 0;
  }
}

.logo_ft {
  max-width: 100%;
  width: 28rem;
  height: auto;
  aspect-ratio: 70 / 11;
  margin: 0 0 3rem;
}

.img-metal {
  width: 16rem;
  height: auto;
  aspect-ratio: 159 / 59;
  object-fit: contain;
  margin: 2rem 0 0;
}

footer {
  padding: 8rem 0 10rem;
  background-color: var(--black);
  color: var(--white);

  & .up {
    text-transform: uppercase;
    color: var(--azz);
  }

  & a {
    color: var(--white);

    &:hover {
      color: var(--pink);
    }
  }

  & .credits {
    color: #688F9F;
    font-size: 1.3rem;
    padding: 2rem 0 0;
    margin: 4rem auto 0;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.3);

    & a {
      color: #688F9F;

      &:hover {
        color: var(--pink);
      }
    }
  }

  & .flex {
    display: flex;
    flex-wrap: wrap;
    gap: 4rem;

    & .bl {
      width: 100%;

      @media screen and (min-width:768px) {
        width: calc(50% - 2rem);
      }
      @media screen and (min-width:1024px) {
        width: calc(25% - 3rem);
      }
    }
  }
}

.privacy a {color: var(--white);}

/* AZIENDA */
#header_pag {
  padding: 20rem 0 3rem;
  text-align: center;
  background-color: var(--blu);
  color: var(--white);
  position: relative;
  border-radius: 0 0 3rem 3rem;
}

.colorbox {
  width: 21rem;
  height: auto;
  aspect-ratio: 212 / 67;
  object-fit: contain;
  margin: 0 0 3rem;
  max-width: 100%;
}

.breadcrumb {
    display: flex;
    justify-content: center;
    gap: 1rem;
    flex-wrap: wrap;
    margin: 7rem auto 0;
    font-size: 1.4rem;

    & li {
      & a {
        color: var(--white);

        &:hover {
          color: var(--pink);
        }
      }

      &.current {
        color: var(--pink);
      }
    }
}

.sec_split {
  padding: 2rem 2% 1rem;

  & .row {
    display: flex;
    flex-wrap: wrap;
    gap: 4rem 6rem;
    padding: 4rem 0;

    & .bl {
      width: 100%;

      @media screen and (min-width:850px) {
        width: calc(50% - 3rem);
      }

      &.img {
        & img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          border-radius: 1.5rem;
        }
        & video {
          width: 100%;
          height: auto;
          object-fit: cover;
          aspect-ratio: 4 / 3;
        }
      }

      &.txt {
        & .box {
          display: block;
          max-width: 79rem;
          margin: 0 auto 0 0;
          padding: 0;

          @media screen and (min-width:850px) {
            padding: 8rem 0;
          }

          & h2 {
            margin: 0 0 2rem;
          }
        }
      }
    }

    &.reverse {
      flex-direction: row-reverse;

      & .bl {
        &.txt {
          & .box {
            margin: 0 0 0 auto;
          }
        }
      }
    }
  }
}


.ico {
  width: 16rem;
  height: 16rem;
  object-fit: contain;
}

.ico_horiz {
  padding: 5rem 0;

  & .flex {
    display: flex;
    flex-wrap: wrap;
    gap: 3rem 2rem;
    padding: 4rem 0 0;

    @media screen and (min-width:1135px) {
      gap: 3rem 4rem;
    }

    & .bl {
      width: 100%;
      display: block;
      text-align: center;

      @media screen and (min-width:360px) {
        display: flex;
        flex-wrap: wrap;
        gap: 1rem 2rem;
        align-items: flex-start;
        text-align: left;
      }

      @media screen and (min-width:768px) {
        width: calc(33.3% - 1.33rem);
        display: block;
        text-align: center;
      }
      @media screen and (min-width:1135px) {
        width: calc(33.3% - 2.66rem);
        display: flex;
        flex-wrap: wrap;
        text-align: left;
      }

      & p {
        width: 100%;

        @media screen and (min-width:360px) {
          width: calc(100% - 18rem);
        }

        @media screen and (min-width:768px) {
          width: 100%;
        }

        @media screen and (min-width:1135px) {
          width: calc(100% - 18rem);
        }
      }
    }
  }
}


.fascia_certificazioni {
  padding: 7rem 0 9rem;
  background-color: var(--azz);
  color: var(--white);
  width: calc(100% - 2rem);
  border-radius: 1.5rem;
  margin: 5rem auto 2rem;

  @media screen and (min-width:850px) {
    width: calc(100% - 5rem);
    margin: 5rem auto 5rem;
  }

  & .flex {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    margin: 4rem 0 0;
    gap: 4rem 2rem;
    justify-content: center;

    & .bl {
      width: 100%;

      @media screen and (min-width:550px) {
        width: calc(50% - 1rem);
      }
      @media screen and (min-width:1024px) {
         width: calc(33.3% - 1.33rem);
      }
      @media screen and (min-width:1280px) {
         width: calc(25% - 1.5rem);
      }

      & a {
        & p {
          color: var(--white);
        }
      }
    }
  }
}

.fasi_produzione {
  padding: 5rem 0;
  text-align: center;

  & .flex {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    margin: 4rem 0 0;
    gap: 3rem 0;
    align-items: center;

    & .freccia {
      width: 100%;

      @media screen and (min-width:900px) {
        width: auto;
      }

      & img {
        width: 4rem;
        height: auto;
        aspect-ratio: 17 / 15;
        object-fit: contain;
        rotate: 90deg;
        margin: 0 auto;

        @media screen and (min-width:900px) {
          rotate: 0deg;
        }
      }
    }

    & .bl {
      width: 100%;

      @media screen and (min-width:900px) {
         width: calc(33.3% - 2.66rem);
      }
    }
  }
}

.img_100 {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  object-fit: contain;
}

ul.list {
  & li {
    padding: 1rem 0;
    list-style: inside disc;

    &::marker {
      color: var(--pink);
    }
  }
}


#header_pag_big {
  padding: 20rem 0 3rem;
  background-color: var(--blu);
  text-align: center;
  color: var(--white);
  position: relative;
  border-radius: 0 0 3rem 3rem;
}

.img_header {
  width: 100%;
  text-align: center;
  margin: 0 0 -10rem;

  @media screen and (min-width:450px) {
    margin: 0 0 -15rem;
  }
  @media screen and (min-width:870px) {
    margin: 0 0 -30rem;
  }

  & img {
    width: 98%;
    height: auto;
    aspect-ratio: 16 / 9;
    object-fit: contain;
    max-width: 142rem;
    margin: 0 auto;
  }
}

.intro_margin_negative {
  padding: 8rem 0 10rem;

  @media screen and (min-width:450px) {
    padding: 13rem 0 10rem;
  }
  @media screen and (min-width:870px) {
    padding: 25rem 0 10rem;
  }

  & .container {
    max-width:120rem;
  }
}

.intro {
  padding: 5rem 0;

  & .container {
    max-width:120rem;
  }
}

.percorso {
  & > .container {
    max-width: 120rem;
  }
}

.wrap_sliders {
  & .row {
    position: relative;
    height: auto;
    min-height: 70rem;
    padding: 0;

    & .wrap {
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      max-width: 120rem;
      margin: 0 auto;
    }

    & .bl {
      width: 100%;

      @media screen and (min-width:850px) {
        width: 50%;
      }

      &.slide_bl {
        & img {
          max-height: 70rem;
          width: 100%;
          object-fit: contain;
        }

        & .splide__arrow svg {
          fill: var(--blu);
        }
      }

      &.txt {
        margin: -8rem 0 0;

        @media screen and (min-width:850px) {
          margin: 0;
        }

        & .box {
          padding: 4rem 2% 6rem;
          margin: 0 auto 0 0;
          display: block;

          @media screen and (min-width:850px) {
            max-width: 56rem;
            padding: 4rem;
          }
        }

        & h4 {
          opacity: 20%;
          line-height: 1;
        }

        & .btn {
          margin: 4rem 0 0;
          background-color: var(--azz);

          &.slim {
            padding: 1rem 3rem;
            background-color: var(--pink);
          }
        }
      }
    }

    &.reverse {
      & .wrap {
        flex-direction: row-reverse;

        &.txt {
          & .box {
            margin: 0 0 0 auto;
          }
        }
      }
    }

  }
}

.bg_image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.affidati {
  padding: 10rem 0;
  color: var(--white);
  text-align: center;
  width: calc(100% - 2rem);
  border-radius: 1.5rem;
  margin: 0 auto 2rem;

  @media screen and (min-width:850px) {
    width: calc(100% - 5rem);
    margin: 0 auto 5rem;
  }

  & .btn {
    background-color: var(--black);
    margin: 4rem auto 0;
  }
}

.sec_icone {
  padding: 5rem 0;

  & .flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 3rem;
    margin: 5rem 0 0;

    & .bl {
      width: 100%;
      text-align: center;

      @media screen and (min-width:550px) {
        width: calc(50% - 1.5rem);
      }
      @media screen and (min-width:850px) {
        width: calc(33.3% - 2rem);
      }
      @media screen and (min-width:1200px) {
        width: calc(20% - 2.4rem);
      }
    }
  }
}

.sec_center {
  & .btn {
    margin: 3rem 0 0;
  }
}

.pf.cosmesi {
  & .btn {
    background-color: var(--black);
  }
}

.fascia_settori.sottopagine {
  padding: 8rem 0;

  & .bl {
    background-color: var(--beige);
    border-radius: 1.5rem;
    transition: all .3s;

    &:hover {
      translate: 0 -8px;
    }

    & .txt {
      color: var(--black);
    }
  }
}


#slide-linee {
  & img {
    object-fit: contain;
  }

  & .txt {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    padding: 1rem 0 0;
    border-top: 1px solid rgba(0 0 0 / 20%);
  }

  & .splide__slide {
    padding: 0 0 4rem;
  }
}



.pagina_blog {

  & .flex {
    display: flex;
    flex-wrap: wrap;
    gap: 5rem;
    padding: 5rem 2% 0;

    @media screen and (min-width:1100px) {
      gap: 9rem;
    }
  }
  
  & .bl {
    width: 100%;

    @media screen and (min-width:850px) {
      width: calc(50% - 2.5rem);
    }
    @media screen and (min-width:1100px) {
      width: calc(50% - 4.5rem);
    }

    & img {
      width: 100%;
      height: auto;
      aspect-ratio: 4 / 3;
      object-fit: cover;
      border-radius: 5px;

      &.img-risorse {
        aspect-ratio: 5 / 1;
      }
    }
  }

  & .center {
    & .btn {
      margin: 7rem auto 0;
      background-color: #d8d8d8;
      color: var(--white);
    }
  }

}

.pagina_contatti {
  padding: 2rem 0 6rem;

  @media screen and (min-width:850px) {
    padding: 6rem 0;
  }

  & .flex {
    display: flex;
    flex-wrap: wrap;
  }

  & .bl.txt {
    width: 100%;
    margin: 0 0 4rem;

    @media screen and (min-width:850px) {
      width: 40%;
      padding: 0 3rem 0 0;
      margin: 0;
    }
  }

  & .bl.mappa {
    width: 100%;

    @media screen and (min-width:850px) {
      width: 60%;
    }

    & iframe {
      width: 100%;
      height: auto;
      aspect-ratio: 4 / 3;
      border: none;
    }
  }
}

.formati {
  padding: 2rem 0 6rem;

  & .accordion {
    margin: 2rem 0 0;

    & .mainbox {
      width: 100%;

      & .toggle {
        width: 100%;
        font-size: 2rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 1rem 2rem;
        background-color: var(--beige);
        margin: 0 0 1.5rem;
        border-radius: 10rem;
      }

      & .inner {
        padding: 0 2rem 4rem;
        font-size: 1.8rem;
      }
    }
  }
}

.desc {
  & h1, & h2, & h3, & h4, & h5 {
    margin: 2rem 0 1rem;
  }

  & p, & ul, & ol {
    margin: 1rem 0 2rem;
  }

  & ul {
    & li {
      list-style: inside disc;

      &::marker {
        color: var(--pink);
      }
    }
  }
  
  & ol {
    & li {
      list-style: inside decimal;

      &::marker {
        color: var(--azz);
      }
    }
  }

  & .btn {
    margin: 4rem 0 0;
  }
}

